/*
Theme Name: 	Dempsey Agri WordPress Child Theme
Theme URI: 		http://www.dempseyagri.ie/
Author: 		Istech Web Design
Author URI: 	http://www.istech.ie
Description:	WordPress Child Theme for the Dempsey Agri WordPress Parent Theme
Template:		betheme
Version: 		1.6
*/

/* Theme customization starts here
-------------------------------------------------------------- */
.wpseo-phone a, .wpseo-email a  { 
	color:#fff !important;
}

.copyright a { 
	color:#fff !important;
}

#Action_bar .contact_details li {
    color:#fff !important;
}

@media all and (min-width: 768px) {
	
	#Action_bar a, #Action_bar { 
		color:#fff !important;
	}
	
}

.home-blog h2 {
	font-size: 18px  !important;
	line-height: 20px  !important;
}